netcdf4_nc_interfaces::nc_put_vlen_element Interface Reference

## Public Member Functions

integer(c_int) function | nc_put_vlen_element (ncid, xtype, vlen_element, nlen, op)

## Detailed Description

Definition at line 913 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_put_vlen_element()

integer(c_int) function netcdf4_nc_interfaces::nc_put_vlen_element::nc_put_vlen_element | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | xtype,
|  | character(kind=c_char), dimension(*), intent(inout) | vlen_element,
|  | integer(c_size_t), value | nlen,
|  | type(c_ptr), value | op
| ) |  |

Definition at line 914 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.